@charset "utf-8";
/* CSS Document */

html,body{ width:100%; height:100%;}
body{ font-family:"Microsoft YaHei", Arial, sans-serif; font-size:14px; line-height:24px; color:#333; background:#fff; word-break:break-all;}
a{ text-decoration:none; color:#333; -webkit-tap-highlight-color:transparent;}
*{ list-style:none; margin:0; border:none; outline:none; padding:0;}
.fl{ float:left;}
.fr{ float:right;}
.ov{ overflow:hidden;}
.dis{ display:block !important;}
.dn{ display:none;}
.clear{ clear:both;}

/*header*/
.header{ width:100%; height:30px; padding:10px 0; background-color:rgba(0,0,0,0.7); position:absolute; left:0; top:0; z-index:990;}
.header .box{ width:94%; margin:auto; height:30px;}
.header .box .logo{ height:30px; float:left; height:30px;}
.header .box .logo img{ display:block; height:30px;}
.header .an{ padding-left:25px; height:30px; display:block; float:right; line-height:30px; color:#fff; text-transform:uppercase; font-size:14px; background-image:url(../images/nav_03.png); background-position:left center; background-repeat:no-repeat; cursor:pointer;}

.sav{ width:0; height:100%; position:fixed; z-index:988; right:0; top:0; background-color:rgba(0,0,0,0.9); transition:width .5s; -moz-transition:width .5s; -webkit-transition:width .5s; -o-transition:width .5s; overflow:auto;}
.sav.on{ width:100%;}
.sav .close{ margin-top:65px; margin-left:5%; padding-left:22px; background-image:url(../images/close.png); background-position:left center; background-repeat:no-repeat; font-size:14px; color:#fff; cursor:pointer; text-transform:uppercase;}
.sav .subNavBox{ width:90%; min-width:230px; margin:auto; margin-top:5%;}
.sav .subNav01{ padding:3% 0; border-top:1px solid #8c8c8c; font-size:16px; height:26px; line-height:26px;}
.sav .subNav01 a{ display:block; color:#fff; width:90%; margin:0 5%;}
.sav .subNav01 a:hover{ color:#3988e5;}
.sav .subNav{ padding:3% 0; font-size:16px; height:26px; line-height:26px; border-top:1px solid #8c8c8c;}
.sav .subNav a{ display:block; color:#fff; width:90%; margin:0 5%; background-image:url(../images/x01.png); background-position:right center; background-repeat:no-repeat; cursor:pointer;}
.sav .subNav a:hover{ color:#3988e5;}
.sav .subNav.current a{ background-image:url(../images/x02.png); color:#3988e5;}
.sav .navContent{ width:90%; padding-bottom:3%; display:none; overflow:hidden; margin-top:-2%; margin-left:10%;}
.sav .navContent li{ font-size:14px; line-height:30px; height:30px; overflow:hidden;}
.sav .navContent li a{ display:block; height:30px; color:#fff;}
.sav .navContent li a:hover{ color:#3988e5;}

/*banner*/
.banner{ width:100%; height:260px; position:relative;}
.banner .bd{ width:100%; height:100%; position:relative; z-index:0;}
.banner .bd ul{ display:block; width:100% !important; height:100% !important; position:relative !important;}
.banner .bd li{ display:block; width:100% !important; height:100% !important; position:relative;}
.banner .bd li p{ width:100%; height:100%; display:table; text-align:center; vertical-align:middle;}
.banner .bd li a{ display:table-cell; height:100%; background-position:center; background-size:cover; overflow:hidden; position:relative;}
.banner .hd{ width:100%; text-align:center; position:absolute; left:0; bottom:5px; z-index:3;}
.banner .hd li{ width:10px; height:10px; border-radius:100%; background-color:rgba(255,255,255,0.7); display:inline-block; margin:0 3px; cursor:pointer;}
.banner .hd li.on{ background-color:#65b667;}

/*底部浮动*/
.db{ width:100%; background-color:#65b667; position:fixed; bottom:0; left:0; display:block; height:36px; z-index:111;}
.db dt{ width:25%; float:left; overflow:hidden;}
.db dd{width:25%;float:left;overflow:hidden;background-image:url(../images/foot.jpg);background-position:left center;background-repeat:no-repeat;}
.db a{ display:block; width:100%; overflow:hidden; font-size:14px; height:36px; line-height:36px; color:#fff; text-align:center; text-transform:uppercase;}

/*整体解决方案*/
.jbox{ width:94%; margin:auto; margin-bottom:30px;}
.jbox .title{ width:100%; margin:auto; text-align:center; padding-top:25px;}
.jbox .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.jbox .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}
.jbox .list{ width:100%; padding-top:5px; display:block;}
.jbox .list dt,.jbox .list dd{ width:100%; display:block; overflow:hidden; margin-top:10px;}
.jbox .list .left{ width:100%; height:170px; background-position:center; background-size:cover; position:relative;}
.jbox .list .left a{ width:100; display:block; background-color:rgba(49,107,238,0.9); position:absolute; left:0; top:0; height:100%; box-sizing:border-box; padding:10px 15px; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s; opacity:0; filter: alpha(opacity=0);}
.jbox .list .left .bt{ font-size:18px; font-weight:bold; line-height:28px; color:#fff;}
.jbox .list .left .wen{ font-size:14px; line-height:24px; color:#fff; height:120px;}
.jbox .list .left a:hover{ opacity:1; filter: alpha(opacity=100);}
.jbox .list .right{ width:100%; background-color:#eee; text-align:center;}
.jbox .list .right .box{ padding:10px 15px;}
.jbox .list .right .box strong{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.jbox .list .right .box p a{ width:100%; margin:auto; border-radius:30px; display:block; font-size:14px; line-height:30px; height:30px; overflow:hidden; margin-top:4px;}
.jbox .list .right .box p a:hover{ background-color:#65b667; color:#fff;}

/*公司简介*/
.abox{ width:100%; padding-bottom:30px; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative;}
.abox .title{ width:94%; margin:auto; text-align:center; padding-top:25px; position:relative; z-index:1;}
.abox .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden; color:#fff;}
.abox .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#ccc;}
.abox .bg{ width:100%; height:100%; position:absolute; left:0; top:0; background-color:rgba(0,0,0,0.7); z-index:0;}
.abox .box{ width:100%; margin:auto; position:relative; z-index:2;}
.abox .box .list{ width:100%; display:block; text-align:center;}
.abox .box .list li{ width:120px; margin:0 5px; height:120px; display:inline-block; vertical-align:top; text-align:center; margin-top:10px; background-image:url(../images/ab_21.png); background-position:center; background-repeat:no-repeat; background-size:cover; padding:27px 20px; box-sizing:border-box;}
.abox .box .list li:nth-child(2n){ background-image:url(../images/ab.png);}
/*.abox .box .list li:nth-child(1),.abox .box .list li:nth-child(2),.abox .box .list li:nth-child(3),.abox .box .list li:nth-child(4){ width:21.25%;}
.abox .box .list li:nth-child(5){ clear:left; float:left;}*/
.abox .box .list span{ display:block; font-size:20px; line-height:24px; height:24px; overflow:hidden; color:#fff;}
.abox .box .list p{ display:block; font-size:12px; line-height:16px; overflow:hidden; color:#fff;}
.abox .box .wen{ width:94%; margin:auto; margin-top:10px;}
.abox .box .wen span{ font-size:18px; line-height:28px; overflow:hidden; display:block; color:#fff; text-align:center;}
.abox .box .wen p{ font-size:14px; line-height:24px; overflow:hidden; display:block; color:#fff; margin-top:5px;}
.abox .box .wen p a{ color:#65b667;}
.abox .box .more{ width:100%; margin-top:15px;}
.abox .box .more a{ width:120px; margin:auto; border-radius:30px; display:block; font-size:14px; line-height:30px; height:30px; overflow:hidden; background-color:#65b667; color:#fff; text-align:center;}

/*合作案例*/
.hbox{ width:94%; margin:auto; margin-bottom:30px;}
.hbox .title{ width:100%; margin:auto; text-align:center; padding-top:25px;}
.hbox .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.hbox .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}
.hbox .list{ width:100%; display:block; overflow:hidden;}
.hbox .list li{ width:20%; height:56px; display:table; text-align:center; vertical-align:middle; float:left; margin-top:10px;}
.hbox .list li a{ width:100%; height:100%; display:table-cell; text-align:center; vertical-align:middle;}
.hbox .list li img{ max-width:100%; max-height:100%;}
.hbox .list li .img01{ display:block;}
.hbox .list li .img02{ display:none;}
.hbox .list li:hover .img01{ display:none;}
.hbox .list li:hover .img02{ display:block;}

/*公司动态*/
.nbox{ width:100%; padding-bottom:30px; background-color:#f0f5ff;}
.nbox .title{ width:94%; margin:auto; text-align:center; padding-top:25px;}
.nbox .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.nbox .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}
.nbox .box{ width:94%; margin:auto; padding-top:15px;}
.nbox .box .left{ width:100%; float:left;}
.nbox .box .left .tu{ width:100%; height:230px; position:relative;}
.nbox .box .left .tu img{ width:100%; display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.nbox .box .left .tu p{ display:block; position:absolute; left:15px; bottom:10px; font-size:18px; height:28px; font-weight:bold; height:28px; overflow:hidden; width:calc(100% - 30px); color:#fff;}
.nbox .box .left:hover .tu img{ transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}
.nbox .box .left .wen{ width:100%; font-size:14px; line-height:24px; height:96px; margin:10px 0;}
.nbox .box .left .more{ height:30px;}
.nbox .box .left .more span{ display:block; float:left; font-size:14px; height:30px; line-height:30px; color:#666;}
.nbox .box .left .more a{ width:120px; float:right; border-radius:30px; display:block; font-size:14px; line-height:30px; height:30px; overflow:hidden; background-color:#65b667; color:#fff; text-align:center;}
.nbox .box .right{ width:100%; float:right; display:block;}
.nbox .box .right li{ width:100%; display:block; overflow:hidden; margin-top:15px;}
.nbox .box .right li .tu{ width:142px; height:100px; float:left; position:relative;}
.nbox .box .right li .tu img{ width:100%; display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.nbox .box .right li:hover .tu img{ transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}
.nbox .box .right li .wen{ float:right; width:calc(100% - 150px);}
.nbox .box .right li .wen .bt{ display:block; font-size:16px; line-height:26px; height:26px;}
.nbox .box .right li .wen .wz{ font-size:14px; line-height:24px; height:48px;}
.nbox .box .right li .wen .more{ height:24px;}
.nbox .box .right li .wen .more span{ display:block; float:left; font-size:14px; height:24px; line-height:24px; color:#666;}
.nbox .box .right li:hover .wen .bt{ color:#65b667;}

/*footer*/
.footer{ background-color:#000; padding-top:20px;}
.footer .bot{ width:94%; border-top:1px solid #333; padding:10px 0; margin:auto; line-height:20px; font-size:14px; text-align:center;}
.footer .bot p{ display:inline-block; margin:0 5px; color:#999;}
.footer .bot p a{ color:#999;}
.footer .foot{ width:94%; margin:auto; padding-bottom:20px;}
.footer .foot .f02{ display:block; width:100%;}
.footer .foot .f02 dt{ display:block; color:#fff; overflow:hidden; font-size:18px; height:28px; line-height:28px;}
.footer .foot .f02 dd{ display:block; overflow:hidden;}
.footer .foot .f02 dd p{ padding-left:26px; background-position:left center; background-repeat:no-repeat; font-size:14px; line-height:24px; color:#ccc; display:block; overflow:hidden;}
.footer .foot .f02 span{ display:block; padding-top:10px; overflow:hidden;}
.footer .foot .f02 span a{ display:block; float:left; height:20px; margin-right:10px; margin-top:5px; overflow:hidden; opacity:0.5; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s; cursor:pointer;}
.footer .foot .f02 span img{ display:block; height:20px;}
.footer .foot .f02 span a:hover{ opacity:1;}

/*弹框*/
.wxbg{ width:100%; height:100%; position:fixed; left:0; top:0; background-color:rgba(0,0,0,0.5); z-index:990; display:none;}
.bd_weixin_popup{ position:fixed; left:50%; margin-top:-156px; top:50%; margin-left:-131px; padding:10px; width:240px; height:300px; background:#fff; border:solid 1px #d8d8d8; z-index:11001; font-size:12px; display:none;}
.bd_weixin_popup .bd_weixin_popup_head{ font-size:12px; font-weight:bold; text-align:left; line-height:16px; height:16px; position:relative; color:#000;}
.bd_weixin_popup .bd_weixin_popup_head .bd_weixin_popup_close{ width:16px; height:16px; position:absolute; right:0; top:0; color:#999; font-size:16px; cursor:pointer; text-align:right;}
.bd_weixin_popup .bd_weixin_popup_main{ padding:10px; padding-bottom:5px;}
.bd_weixin_popup .bd_weixin_popup_main img{ display:block; width:200px; margin:auto;}
.bd_weixin_popup .bd_weixin_popup_foot{ font-size:12px; text-align:left; line-height:22px; color:#666;}

/*内页*/
.ban{ width:100%; height:200px; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative; z-index:0;}
.ban .mask{ width:100%; height:100%; background-color:rgba(0,0,0,0.7);}
.ban .title{ width:94%; position:absolute; top:90px; left:3%; text-align:center;}
.ban .title span{ display:block; color:#fff; font-size:18px; height:28px; line-height:28px; overflow:hidden; text-transform:capitalize;}
.ban .title p{ display:block; color:#fff; font-size:18px; height:28px; line-height:28px; overflow:hidden;}

.wei{ width:94%; margin:auto; height:44px; line-height:44px;}
.wei p{ display:block; padding-left:25px; background-image:url(../images/home_03.jpg); background-position:left center; background-repeat:no-repeat; font-size:14px;}
.wei p span{ color:#65b667;}
.wei p a:hover{ text-decoration:underline;} 

.dao{ width:100%; text-align:center; margin-top:-5px;}
.dao a{ display:block; float:left; width:45.5%; margin-left:3%; border-radius:3px; height:30px; line-height:30px; background-color:#f1f1f1; font-size:14px; margin-top:10px;}
.dao a.on{ background-color:#65b667 !important; color:#fff !important;}
.dao a:hover{ color:#65b667;} 
.casePage_center_list{
   margin-top: 25px;
   margin-bottom: 25px;
 }
 .casePage_center_list ul li{
   width: 47%;
   *width: 23.9%;
   margin: 0 0.5%;
   margin-bottom: 10px;
   float: left;
 }
 .casePage_center_list ul li:hover .casePage_center_list_zi{
   background: #65b667;
   color: #fff;
 }
 .casePage_center_list_figure{
   line-height: 0;
   font-size: 0;
 }
 .casePage_center_list_figure > img{
   width: 100%;
 }
 .casePage_center_list_zi{
   text-align: center;
   background: #fff;
   transition: all .5s ease-in-out;
   -webkit-transition: all .5s ease-in-out;
   -o-transition: all .5s ease-in-out;
   -ms-transition: all .5s ease-in-out;
   -moz-transition: all .5s ease-in-out;
 }
 .casePage_center_list_zi {
   padding-bottom: 5px;
 }
 .casePage_center_list_zi > h4{
     padding-top: 10px;
     font-size: 14px;
     font-weight: bold;
 }
 .casePage_center_list_zi > p {
   margin-top: 16px;
   display: inline-block;
   line-height: 1.8;
 } 
.honor_list{
   margin-top: 60px;
   margin-bottom: 80px;
 }
 .honor_list ul li{
   width: 33%;
   *width: 23.9%;
   margin: 0 0.5%;
   margin-bottom: 10px;
   float: left;
 }
 .honor_list ul li:hover .honor_list_zi{
   background: #65b667;
   color: #fff;
 }
 .honor_list_figure{
   line-height: 0;
   font-size: 0;
 }
 .honor_list_figure > img{
   width: 100%;
 }
 .honor_list_zi{
   text-align: center;
   background: #fff;
   transition: all .5s ease-in-out;
   -webkit-transition: all .5s ease-in-out;
   -o-transition: all .5s ease-in-out;
   -ms-transition: all .5s ease-in-out;
   -moz-transition: all .5s ease-in-out;
 }
 .honor_list_zi {
   padding-bottom: 20px;
 }
 .honor_list_zi > h4{
     padding-top: 26px;
     font-size: 20px;
     font-weight: bold;
 }
/*解决方案*/
.case01{ width:100%;}
.case01 .title{ width:94%; margin:auto; text-align:center; padding-top:25px;}
.case01 .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.case01 .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}

.jj01{ width:100%; padding:30px 0;}
.jj01 .box{ width:94%; margin:auto;}
.jj01 .left{ width:100%; float:left;}
.jj01 .left img{ width:100%; display:block;}
.jj01 .right{ width:100%; float:right;}
.jj01 .right .bt{ height:26px; line-height:26px; font-size:18px; margin-top:10px;}
.jj01 .right .time{ height:34px; line-height:34px; font-size:14px; color:#999;}
.jj01 .right .line{ display:block; width:50px; height:4px; background-color:#65b667; overflow:hidden; margin-bottom:10px;}
.jj01 .right .wen{ font-size:14px; line-height:24px; height:48px; margin-bottom:10px;}
.jj01 .right .more{ width:88px; height:30px; border:1px solid #cacaca; position:relative;}
.jj01 .right .more a{ width:100%; height:30px; line-height:30px; font-size:12px; color:#666; text-align:center; display:block;}
.jj01 .right .more b{ width:80px; height:1px; background-color:#65b667; display:block; overflow:hidden; position:absolute; right:-11px; bottom:5px;}
.jj01 .right .more:hover{ border:1px solid #65b667;}
.jj01 .right .more:hover a{ color:#65b667;}
.jj01 .right .bt a:hover{ color:#65b667;}

.jj02{ width:100%; padding:30px 0; background-color:#f2f2f2;}
.jj02 .box{ width:94%; margin:auto;}
.jj02 .left{ width:100%; float:left;}
.jj02 .left img{ width:100%; display:block;}
.jj02 .right{ width:100%; float:right;}
.jj02 .right .bt{ height:26px; line-height:26px; font-size:18px; margin-top:10px;}
.jj02 .right .time{ height:34px; line-height:34px; font-size:14px; color:#999;}
.jj02 .right .line{ display:block; width:50px; height:4px; background-color:#65b667; overflow:hidden; margin-bottom:10px;}
.jj02 .right .wen{ font-size:14px; line-height:24px; height:68px; margin-bottom:10px;}
.jj02 .right .more{ width:88px; height:30px; border:1px solid #cacaca; position:relative;}
.jj02 .right .more a{ width:100%; height:30px; line-height:30px; font-size:12px; color:#666; text-align:center; display:block;}
.jj02 .right .more b{ width:80px; height:1px; background-color:#65b667; display:block; overflow:hidden; position:absolute; right:-11px; bottom:5px;}
.jj02 .right .more:hover{ border:1px solid #65b667;}
.jj02 .right .more:hover a{ color:#65b667;}
.jj02 .right .bt a:hover{ color:#65b667;}

/*解决方案内页*/
.main{ width:100%; margin:auto; margin-bottom:30px;}
.main .tl{ width:94%; margin-left:3%; margin-top:20px; float:left; border-radius:10px;}
.main .tl img{ width:100%; display:block;}
.main .tr{ width:94%; margin-right:3%; float:right; margin-top:15px;}
.main .tr .bt{ border-bottom:1px solid #eee; padding-bottom:10px;}
.main .tr .bt p{ display:block; font-size:18px; line-height:28px; color:#65b667;}
.main .tr .bt span{ display:block; font-size:14px; line-height:24px;}
.main .tr .wen{ font-size:14px; line-height:24px; margin-top:15px;}
.main .tr .wen img{ max-width:100% !important; height:auto !important;}

/*联系我们*/
.main .title{ width:94%; margin:auto; text-align:center; padding-top:25px;}
.main .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.main .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}

.lx01{ width:100%; margin:auto;}
.lx01 ul{ width:100%; display:block; overflow:hidden;}
.lx01 ul li{ width:94%; float:left; display:block; background-color:#f1f1f1; overflow:hidden; margin-left:3%; margin-top:15px;}
.lx01 ul li strong{ padding-top:20px; padding-bottom:5px; display:block; overflow:hidden;}
.lx01 ul li strong img{ display:block; height:50px; margin:auto;}
.lx01 ul li strong span{ font-size:16px; line-height:26px; height:26px; text-align:center; overflow:hidden; margin-top:5px; display:block;}
.lx01 ul li b{ display:block; overflow:hidden; height:2px; width:94%; margin:auto; background-image:url(../images/cline.png); background-position:center; background-repeat:no-repeat;}
.lx01 ul li p{ width:94%; height:40px; padding:10px 3%; display:table; text-align:center; vertical-align:middle; overflow:hidden;}
.lx01 ul li p span{ width:100%; height:100%; display:table-cell; text-align:center; vertical-align:middle; overflow:hidden; font-size:14px; line-height:24px;}
.lx01 ul li p span a{}
.lx01 ul li p img{ max-width:120px;}

/*新闻中心*/
.fanye{ text-align:center; font-size:14px; margin-top:15px;}
.fanye a{ margin:0 3px; min-width:14px; padding:0 5px; height:24px; line-height:24px; background-color:#f2f2f2; border-radius:3px; display:inline-block;}
.fanye span{ margin:0 3px; min-width:14px; color:#fff; padding:0 5px; height:24px; line-height:24px; background-color:#65b667; border-radius:3px; display:inline-block;}
.fanye a:hover{ color:#65b667;}

.news01{ width:94%; margin:auto; display:block; padding:15px 0; border-bottom:1px solid #cacaca;}
.news01 .tu{ width:100%; height:230px; position:relative;}
.news01 .tu img{ width:100%; display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.news01 .tu p{ display:block; position:absolute; left:15px; bottom:10px; font-size:18px; height:28px; font-weight:bold; height:28px; overflow:hidden; width:calc(100% - 30px); color:#fff;}
.news01:hover .tu img{ transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}
.news01 .wen{ width:100%; font-size:14px; line-height:24px; max-height:96px; margin:10px 0;}
.news01 .more{ height:30px;}
.news01 .more span{ display:block; float:left; font-size:14px; height:30px; line-height:30px; color:#666;}
.news01 .more a{ width:120px; float:right; border-radius:30px; display:block; font-size:14px; line-height:30px; height:30px; overflow:hidden; background-color:#65b667; color:#fff; text-align:center;}

.news{ width:94%; margin:auto; display:block;}

.news li{ width:100%; display:block; overflow:hidden; margin-top:15px;}
.news li .tu{ width:142px; height:100px; float:left; position:relative;}
.news li .tu img{ width:100%; display:block; -webkit-transition:.5s; -moz-transition:.5s; -o-transition:.5s; transition:.5s;}
.news li:hover .tu img{ transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1);}
.news li .wen{ float:right; width:calc(100% - 150px);}
.news li .wen .bt{ display:block; font-size:16px; line-height:26px; height:26px;}
.news li .wen .wz{ font-size:14px; line-height:24px; height:48px;}
.news li .wen .more{ height:24px;}
.news li .wen .more span{ display:block; float:left; font-size:14px; height:24px; line-height:24px; color:#666;}
.news li:hover .wen .bt{ color:#65b667;}

/*新闻内页*/
.main .lbar{ width:94%; margin:15px auto; margin-bottom:0;}
.main .lbar .bt{ text-align:center; color:#65b667; font-size:18px; line-height:28px;}
.main .lbar .sj{ text-align:center; color:#999; font-size:14px; line-height:24px; height:30px; border-bottom:1px solid #eee;}
.main .lbar .wen{ font-size:14px; line-height:24px; margin-top:15px;}
.main .lbar .wen img{ max-width:100%; height:auto !important;}
.main .lbar .back{ margin-top:15px; padding-top:9px; border-top:1px solid #eee; position:relative;}
.main .lbar .back p{ display:block; font-size:14px; height:24px; line-height:24px; overflow:hidden;}
.main .lbar .back p a{ overflow:hidden; display:inline-block; vertical-align:middle; height:24px;}
.main .lbar .back p a:hover{ color:#65b667;}
.main .lbar .back span{ text-align:center; display:block; font-size:14px; height:24px; line-height:24px;}
.main .lbar .back span a:hover{ color:#65b667;}

.ab01{ width:94%; margin:auto; padding-top:25px;}
.ab01 .title{ width:100%; margin:auto; text-align:center;}
.ab01 .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.ab01 .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}
.ab01 .box{ width:100%; margin-top:10px;}
.ab01 .box .right{ float:right; width:100%; border-radius:5px; display:none;}
.ab01 .box .right img{ width:100%; display:block;}
.ab01 .box .left{ width:100%; float:left;}
.ab01 .box .left .bt{ font-size:18px; line-height:28px;}
.ab01 .box .left .wen{ font-size:14px; line-height:24px; margin-top:5px;}
.ab01 .box .left .wen img{ max-width:100% !important; height:auto !important;}

.ab02{ width:94%; margin:auto; padding:25px 0;}
.ab02 .title{ width:100%; margin:auto; text-align:center;}
.ab02 .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.ab02 .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}
.ab02 .wen{ text-align:center; width:100%; font-size:14px; line-height:24px; margin:auto; margin-top:10px;}
.ab02 .list{ width:100%; display:block;}
.ab02 .list li{ display:block; float:left; width:100%; margin-top:15px; overflow:hidden; text-align:center;} 
.ab02 .list li strong{ display:block; overflow:hidden;}
.ab02 .list li strong img{ height:120px; display:block; margin:auto;}
.ab02 .list li span{ font-size:18px; line-height:28px; padding-top:10px; display:block; overflow:hidden; color:#65b667;}
.ab02 .list li p{ font-size:14px; line-height:24px; padding-top:5px; display:block; overflow:hidden; color:#666;}

.ab03{ width:94%; padding:0 3%; padding-top:25px; background-color:#f0f5ff;}
.ab03 .title{ width:100%; margin:auto; text-align:center;}
.ab03 .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.ab03 .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}
.ab03 .list{ width:100%; margin-top:15px; display:block; position:relative;}
.ab03 .list em{ display:block; width:1px; height:100%; position:absolute; left:5px; top:0; z-index:0; background-color:#ddd;}
.ab03 .list li{ display:block; margin-bottom:15px; padding-left:15px; overflow:hidden; position:relative; z-index:2;}
.ab03 .list li>b{ width:10px; height:10px; display:block; position:absolute; left:0; top:9px; background-color:#65b667; border-radius:100%;}
.ab03 .list li>a{ display:block; width:100%; font-size:20px; height:28px; line-height:28px; font-weight:bold; color:#65b667; float:left; margin-bottom:5px;}
.ab03 .list li>strong{ width:140px; height:70px; float:left; display:none; overflow:hidden;}
.ab03 .list li>strong img{ height:100%; display:block;}
.ab03 .list li>span{ text-align:center; font-weight:bold; float:left; padding-bottom:5px; margin-bottom:5px; width:100%; font-size:16px; line-height:26px; border-bottom:1px solid #cacaca; overflow:hidden;}
.ab03 .list li .wenzz{ float:left; font-size:14px !important; line-height:20px !important; margin-top:5px; max-height:200px; overflow:auto;}
.ab03 .list li .wenzz *{ font-size:14px !important; line-height:20px !important;}
.ab03 .list li .wenzz img{ max-width:240px; height:auto !important;}

/*学院*/
.xy01{ width:94%; padding:0 3%; padding-top:25px;}
.xy01 .title{ width:100%; margin:auto; text-align:center;}
.xy01 .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.xy01 .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}
.xy01 .box{ width:100%; margin-top:10px;}
.xy01 .box .right{ float:left; width:100%; border-radius:5px;}
.xy01 .box .right img{ width:100%; display:block;}
.xy01 .box .left{ width:100%; float:right; padding-bottom:10px;}
.xy01 .box .left .bt{ font-size:18px; line-height:28px;}
.xy01 .box .left .wen{ padding-top:5px; font-size:14px; line-height:24px;}
.xy01 .box .left .more{ margin-top:10px;}
.xy01 .box .left .more a{ width:140px; border-radius:30px; display:block; font-size:14px; line-height:30px; height:30px; overflow:hidden; background-color:#65b667; color:#fff; text-align:center;}

.xy02{ width:94%; padding:30px 3%; padding-top:25px;}
.xy02 .title{ width:100%; margin:auto; text-align:center;}
.xy02 .title span{ display:block; font-size:18px; line-height:28px; overflow:hidden;}
.xy02 .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#999;}
.xy02 .list{ width:100%;}
.xy02 .list li{ width:100%; height:38px; padding:0 9px; box-sizing:border-box; border:1px solid #ddd; display:block; margin-top:15px; overflow:hidden; border-radius:5px;}
.xy02 .list li:hover{ background-color:#65b667; border:1px solid #65b667;}
.xy02 .list li p{ display:block; padding-left:30px; height:38px; background-image:url(../images/xz_03.jpg); background-position:left center; background-repeat:no-repeat; overflow:hidden;}
.xy02 .list li:hover p{ background-image:url(../images/xz01_06.jpg);}
.xy02 .list li p a{ display:block; float:left; max-width:100%; font-size:14px; height:38px; line-height:38px; overflow:hidden;}
.xy02 .list li p span{ display:none; float:right; font-size:14px; height:68px; line-height:68px; overflow:hidden; color:#999;}
.xy02 .list li:hover a,.xy02 .list li:hover span{ color:#fff;}

.xy03{ width:100%; position:relative; background-color:#f0f5ff;}
.xy03 .box{ width:100%;}
.xy03 .left{ width:94%; padding:0 3%; float:left; padding-top:25px; padding-bottom:30px;}
.xy03 .left .title{ width:100%; text-align:center;}
.xy03 .left .title b{ display:block; font-size:18px; height:28px; line-height:28px; overflow:hidden;}
.xy03 .left .title p{ display:block; font-size:14px; line-height:24px; overflow:hidden; color:#666;}
.xy03 .left .x01{ width:100%; max-width:470px; margin:auto; margin-top:10px;}
.xy03 .left .x01 span{ display:block; float:left; width:70px; font-size:14px; height:44px; line-height:44px;}
.xy03 .left .x01 p{ display:block; float:left; width:-moz-calc(100% - 72px); width:-webkit-calc(100% - 72px); width:calc(100% - 72px); height:42px; background-color:#fff; border:1px solid #cacaca; position:relative;}
.xy03 .left .x01 p strong{ width:42px; height:42px; position:absolute; left:0; top:0; display:block; background-position:center; background-repeat:no-repeat;}
.xy03 .left .x01 p input{ padding-left:42px; width:100%; box-sizing:border-box; height:42px; float:left; display:block; font-size:14px; line-height:42px;}
.xy03 .left .x02{ width:100%; max-width:470px; margin:auto; margin-top:10px;}
.xy03 .left .x02 span{ display:block; float:left; width:70px; font-size:14px; height:44px; line-height:44px;}
.xy03 .left .x02 p{ display:block; float:left;  width:-moz-calc(100% - 72px); width:-webkit-calc(100% - 72px); width:calc(100% - 72px); height:92px; background-color:#fff; border:1px solid #cacaca; position:relative;}
.xy03 .left .x02 p textarea{ width:100%; box-sizing:border-box; padding:8px 12px; height:92px; float:left; display:block; font-size:14px; line-height:24px; overflow:auto;}
.xy03 .left .x04{ margin:auto; margin-top:10px; width:100%; max-width:470px;}
.xy03 .left .x04 input{ width:-moz-calc(100% - 70px); width:-webkit-calc(100% - 70px); width:calc(100% - 70px); float:right; height:40px; line-height:40px; background-color:#65b667; color:#fff; cursor:pointer; font-size:14px; text-align:center;}
.xy03 .right{ display:none; width:94%; padding:0 3%; float:right; height:310px; padding-top:157px; background-image:url(../images/mess.jpg); background-position:5% center; background-repeat:no-repeat; background-size:cover;}
.xy03 .right .nei{ width:90%; margin:auto; overflow:hidden; text-align:right;}
.xy03 .right .nei b{ display:block; overflow:hidden; color:#fff; font-size:18px; height:38px; line-height:38px;}
.xy03 .right .nei span{ display:block; overflow:hidden; color:#fff; font-size:14px; height:24px; line-height:24px;}
.xy03 .right .nei p{ display:block; overflow:hidden; color:#fff; font-size:14px; height:34px; line-height:34px; margin-top:60px;}
.xy03 .right .nei a{ display:block; overflow:hidden; color:#fff; font-size:30px; height:40px; line-height:40px;}

/*弹出框*/
#btn1{ cursor: pointer;}
.xcConfirm .xc_layer{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #666666; opacity: 0.5; z-index: 2147000000;}
.xcConfirm .popBox{position: fixed; left: 5%; top: 10%; background-color: #ffffff; z-index: 2147000001; width: 90%; border-radius: 5px; font-weight: bold; color: #535e66;}
.xcConfirm .popBox .ttBox{height: 1.5rem; line-height: 1.5rem; padding:1% 2%; border-bottom: solid 1px #eef0f1; position: relative; overflow: hidden;}
.xcConfirm .popBox .ttBox .tt{font-size: 1rem; display: block; float: left; text-align: center; height:1.5rem; line-height: 1.5rem; position: relative;}
.xcConfirm .popBox .ttBox .clsBtn{display: block; cursor: pointer; width: 12px; height: 12px; position: absolute; bottom: 0.5rem; right: 2%; background: url(../images/icons.png) -48px -96px no-repeat;}
.xcConfirm .popBox .txtBox{ width: 90%; padding:2%; margin-left: 6%; overflow: hidden; text-align: center; height: 2rem; display: table; vertical-align: middle;}
.xcConfirm .popBox .txtBox .bigIcon{ display: table-cell; width:2rem; height:2rem; background-image: url(../images/icons01.png); background-repeat: no-repeat; background-size: 2rem 2rem; background-position: left center;}
.xcConfirm .popBox .txtBox p{ font-size:1rem; padding-left: 3%; line-height: 2rem; height: 2rem; color: #0f8638; display:  table-cell; text-align: left;}
.xcConfirm .popBox .btnArea{ border-top: solid 1px #eef0f1;}
.xcConfirm .popBox .btnGroup .sgBtn{ margin:2% auto;}
.xcConfirm .popBox .sgBtn{display: block; cursor: pointer; width:30%; height:2rem; line-height: 2rem; text-align: center; color: #FFFFFF; border-radius: 5px; font-size: 0.875rem;}
.xcConfirm .popBox .sgBtn.ok{background-color: #0f8638; color: #FFFFFF;}